MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Data Structures | Functions
Silence.hxx File Reference
`#include "check.h"`
`#include <stdint.h>`
Include dependency graph for Silence.hxx:

Go to the source code of this file.

## Data Structures
struct | WritableBuffer< T >
| A reference to a memory area that is writable. More...

## Functions
enum SampleFormat uint8_t void | PcmSilence (WritableBuffer< void > dest, SampleFormat format)
| Fill the given buffer with the format-specific silence pattern. More...

## Function Documentation

enum SampleFormat uint8_t void PcmSilence | ( | WritableBuffer< void > | dest,
|  | SampleFormat | format
| ) |  |
| strong

Fill the given buffer with the format-specific silence pattern.